﻿

/*@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');*/

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');



:root {
    --color-primary: #1f3b63;
    --bs-primary: #1f3b63;
    --theme-color: #1f3b63;
    --body-color: #464855;
    --color-heading: #11436d;
    --link-color: #0052CC;
    --color-secondary: #00b7f1;
    --bs-border-color: #dddddd;
}

/*
var(--theme-color);
*/

form {
    width: 100%;
}

.secondary-font-color,
.secondary-color {
    color: var(--color-secondary);
}
.body-color {
    color: var(--body-color);
}
body {
    font-family: "Roboto", sans-serif;
    background: #fff;
    font-size: 0.875rem;
}
.h1, h2, h3, h4, h5, h6 {
    font-family: "Roboto", sans-serif;
}
.hover-link-out:hover {
    text-decoration: none;
}
.link-clean {
    text-decoration: none;
    color: var(--body-color);
}
    .link-clean:hover {
        text-decoration: underline;
        color: var(--body-color);
        text-underline-offset: 0.125em !important;
    }
a {
    color: var(--color-secondary);
}

.secondary-bg-color {
    background: var(--color-secondary);
}
.primary-bg-color {
    background: var(--theme-color);
}
.text-primary,
.primary-font-color,
.theme-color {
    color: var(--theme-color);
}
.btn {
    white-space: nowrap;
/*    padding-right: 1.5rem !important;
    padding-left: 1.5rem !important;*/
}

.btn-blue {
    background-color: var(--color-secondary);
    color: #fff;
    border-color: var(--color-secondary);
}
    .btn-blue:active,
    .btn-blue:hover {
        background-color: #34c7f6 !important;
        color: #fff !important;
        border-color: #34c7f6 !important;
    }

.btn-success {
    background-color: #498262;
    border-color: #498262;
}

.btn-theme, 
.btn-primary {
    background-color: var(--theme-color);
    color: #fff;
    border-color: var(--theme-color);
}
    .btn-primary:hover,
    .btn-primary:active,
    .btn-primary:focus-visible,
    .btn-theme:hover,
    .btn-theme:active,
    .btn-theme:focus-visible {
        background-color: var(--color-secondary) !important;
        color: #fff !important;
        border-color: var(--color-secondary) !important;
    }
.btn-min-width {
    min-width: 8.5rem;
}
.btn-outline-primary {
    color: var(--theme-color);
    border-color: var(--theme-color);
}

    .btn-outline-primary:hover,
    .btn-outline-primary:active{
        background-color: var(--theme-color);
        border-color: var(--theme-color);
        color: #FFF;
    }


.btn-check:checked + .btn {
    background-color: var(--theme-color);
    border-color: var(--theme-color);
}

/*    .btn-outline-primary:not(:disabled):not(.disabled):active {
        color: #fff;
        background-color: var(--hover-color);
        border-color: var(--hover-color);
    }*/

.btn-link-theme, .btn-outline-link-theme.active {
    background-color: var(--link-color);
    border-color: var(--link-color);
    color: #FFF;
}

    .btn-link-theme:hover {
        background-color: var(--link-color);
        border-color: var(--link-color);
        color: #FFF;
    }

.btn-outline-link-theme {
    color: var(--link-color);
    border-color: var(--link-color);
}

    .btn-outline-link-theme:hover {
        background-color: var(--link-color);
        border-color: var(--link-color);
        color: #FFF;
    }

    .btn-outline-link-theme:not(:disabled):not(.disabled):active {
        color: #fff;
        background-color: var(--link-color);
        border-color: var(--link-color);
    }
.font-poppins {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.bg-theme {
    background: var(--theme-color);
}
.bg-light-blue {
    background-color: #f1f9ff;
}
.rounded-4 {

}
.icon-holder {
    width: 20px;
    height: 20px;
    color: var(--theme-color);
}
.icon-holder img, 
.icon-holder i{
    width: 20px;
    height: 20px;
    font-size: 20px !important;
}

.big-heading {
    /*    font-size: 3.125rem;*/
    font-size: 2.8125rem;
    color: var(--theme-color);
    font-weight: 500;
    letter-spacing: -1px;
}

.slim-heading {
    font-size: 3.125rem;
    color: var(--theme-color);
    font-weight: 300;
}

header {
    background: #ffffff;
    box-shadow: 0 2px 6px rgba(0,0,0,0.08);
}

.logo-placeholder {
    width: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
}


.plan-card {
    background: #fff;
    border-radius: 12px;
    border: 1px solid var(--theme-color);
    overflow: hidden;
    transition: all 0.3s ease;
    height: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    min-height: 445px;
}

/* Header strip */
.plan-header {
    font-family: "Poppins", sans-serif;
    color: var(--theme-color);
    font-weight: 500;
    text-align: center;
    /*    font-size: 1.5rem;*/
    font-size: calc(1.275rem + .3vw);
    line-height: 1.2;
    padding: 0.5rem;
    background: #4cd4ff;
    cursor:pointer;
}
@media (min-width: 1200px) {
    .plan-header {
        font-size: 1.5rem;
    }
}
/* Card body */
.plan-body {
    padding: 25px;
    color: var(--theme-color);
    flex: 1 1 auto;
}
.plan-footer {
    padding: 25px 25px 15px 25px;
    
}
/*    .plan-card:hover {
        transform: translateY(-4px);
        box-shadow: 0 8px 20px rgba(0,0,0,0.08);
    }*/

.plan-card-mobile {
    background: #fff;
    border: 1px solid var(--theme-color);
    border-top: 0 none;
    overflow: hidden;
    position: relative;
    border-bottom-right-radius: 0.375rem;
    border-bottom-left-radius: 0.375rem;
}



.plan-empty {
    min-height: 0 !important;
    border: 0 none !important;
}


.fs-120 {
    font-size: 1.125rem !important;
}
.fs-150 {
    font-size: 1.5rem !important;
}
.mb-05 {
    margin-bottom: 0.5rem;
}
/* Different header colors */
.header-blue {
    background: #2f6edb;
    color: white;
}

.header-teal {
    background: #4cd4ff;
}

.header-dark {
    background: #1f3b63;
}



.custom-floating .form-control::placeholder {
    opacity: 1 !important; /* force visible */
    color: #6c757d; /* optional styling */
}

.custom-floating .form-control:focus::placeholder {
    opacity: 1; /* keep visible on focus */
}





.price {
    /*    font-size: 3.125rem;*/
    font-size: 2.875rem;
    font-weight: 600;
    color: var(--theme-color);
    line-height: 1;
    display: flex;
    align-items: flex-end;
    margin-bottom: 5px;
}

.per {
    font-size: 1.25rem;
    color: var(--theme-color);
    padding-left: 5px;
}

.usage {
    font-size: 0.8rem;
    color: #6c757d;
    margin-bottom: 20px;
}

/* Featured / Active Card */
.plan-card.active {
    transform: scale(1.04);
    border: 2px solid #1c2373;
    box-shadow: 0 15px 35px rgba(0,183,241,0.26);
    z-index: 2;
}

    .plan-card.active .plan-header {
        background: #1C2170;
        background: linear-gradient(90deg,rgba(28, 33, 112, 1) 0%, rgba(39, 80, 202, 1) 100%);
        color: white;
    }
.img-mostpopular {
    width: 40px;
    margin-top: -21px;
}
/* Badge */
.badge-popular {
    position: absolute;
    top: -8px;
    right: 0px;
    font-size: 1rem;
    background: #FEA219;
    background: linear-gradient(90deg,rgba(254, 162, 25, 1) 0%, rgba(240, 93, 41, 1) 100%);
    color: white;
    font-weight: 600;
    z-index: 999;
}

.badge-primary {
    position: absolute;
    top: -23px;
    right: 0px;
    font-size: 1rem;
    background: #FEA219;
    background: linear-gradient(90deg,rgba(254, 162, 25, 1) 0%, rgba(240, 93, 41, 1) 100%);
    color: white;
    font-weight: 600;
    z-index: 999;
}




.filter-box {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 30px;
    border: 1px solid #e5e5e5;
}

footer {
    margin-top: auto !important;
    background: #1f3b63;
    color: #fff;
    padding: 4rem 0px 1.75rem;
    margin-top: 60px;
}

    footer a {
        color: #fff;
        text-decoration: none;
    }

        footer a:hover {
            text-decoration: underline;
        }
    footer .nav-link {
        color: white !important;        
        padding: 0 5px;
        cursor: pointer;
        text-transform: uppercase;
        
    }
    footer .nav-link.active {
        
        text-decoration: underline !important;
        
    }


    @media (max-width: 767px) {
        footer {
            padding: 2rem 0.5rem;
        }
    }
    /* Radio Switch Start */
    :root {
    --radio-switch-width: 200px;
    --radio-switch-height: 46px;
    --radio-switch-height-renewal: 30px;
    --radio-switch-padding: 3px;
    --radio-switch-padding-renewal: 3px;
    --radio-switch-padding-a: 3px;
    --radio-switch-width-a: 250px;
    --radio-switch-width-renewal: 320px;
    --radio-switch-radius: 50em;
    --radio-switch-animation-duration: 0.3s;
}

.radio-switch.radio-switch-deposit .radio-switch__item {
    position: relative;
    display: inline-block;
    height: calc(var(--radio-switch-height) - 2*var(--radio-switch-padding));
    width: calc(var(--radio-switch-width-a)*0.5 - var(--radio-switch-padding));
}

.radio-switch {
    position: relative;
    display: inline-block;
    display: inline-flex;
    padding: var(--radio-switch-padding);
    border-radius: calc(var(--radio-switch-radius) * 1.4);
    border: 1px solid var(--theme-color);
    margin-bottom: 0px;
}

    .radio-switch:focus-within, .radio-switch:active {
        box-shadow: 0 0 0 2px hsla(var(--ri5-color-contrast-higher-hsl), 0.15);
    }

.radio-switch__item {
    position: relative;
    display: inline-block;
    height: calc(var(--radio-switch-height) - 2*var(--radio-switch-padding));
    width: calc(var(--radio-switch-width)*0.5 - var(--radio-switch-padding));
}

.radio-switch__label {
    position: relative;
    z-index: 2;
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
    border-radius: var(--radio-switch-radius);
    cursor: pointer;
    font-size: var(--ri5-text-sm);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: all var(--radio-switch-animation-duration);
    color: var(--theme-color);
}

.radio-switch__input:checked ~ .radio-switch__label {
    color: #fff;
}

.radio-switch__input:focus ~ .radio-switch__label {
    background-color: rgba(255, 255, 255, 0.6);
}

.radio-switch__label :not(*):focus-within, .radio-switch__input:focus ~ .radio-switch__label {
    background-color: transparent;
}

.radio-switch__marker {
    position: absolute;
    z-index: 1;
    top: 0;
    left: -100%;
    border-radius: var(--radio-switch-radius);
    background-color: var(--theme-color);
    height: calc(var(--radio-switch-height) - 2*var(--radio-switch-padding));
    width: calc(var(--radio-switch-width)*0.5 - var(--radio-switch-padding));
    box-shadow: 0 0.9px 1.5px rgba(0, 0, 0, 0.03),0 3.1px 5.5px rgba(0, 0, 0, 0.08),0 14px 25px rgba(0, 0, 0, 0.12);
    transition: -webkit-transform var(--radio-switch-animation-duration);
    transition: transform var(--radio-switch-animation-duration);
    transition: transform var(--radio-switch-animation-duration), -webkit-transform var(--radio-switch-animation-duration);
}


.radio-switch.radio-switch-deposit .radio-switch__marker {
    position: absolute;
    z-index: 1;
    top: 0;
    left: -100%;
    border-radius: var(--radio-switch-radius);
    background-color: var(--theme-color);
    height: calc(var(--radio-switch-height) - 2*var(--radio-switch-padding));
    width: calc(var(--radio-switch-width-a)*0.5 - var(--radio-switch-padding));
    box-shadow: 0 0.9px 1.5px rgba(0, 0, 0, 0.03),0 3.1px 5.5px rgba(0, 0, 0, 0.08),0 14px 25px rgba(0, 0, 0, 0.12);
    transition: -webkit-transform var(--radio-switch-animation-duration);
    transition: transform var(--radio-switch-animation-duration);
    transition: transform var(--radio-switch-animation-duration), -webkit-transform var(--radio-switch-animation-duration);
}

.radio-switch__input:checked ~ .radio-switch__marker {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}
.ri5-sr-only {
    position: absolute;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    width: 1px;
    height: 1px;
    overflow: hidden;
    padding: 0;
    border: 0;
    white-space: nowrap;
}



.radio-switch.login-switch {
    min-width: 290px;
}

.login-switch .radio-switch__marker {
    width: 100%;   
}


.login-switch .radio-switch__item {
    position: relative;
    display: inline-block;    
    width: 100%;
}

.radio-switch.renewal-switch {
    border-radius: 15px;
    width: 100%;
    padding: 2px;
}

.renewal-switch .radio-switch__marker {
    border-radius: 5px;
    width: 100%;
    height: calc(var(--radio-switch-height-renewal) - 2*var(--radio-switch-padding-renewal));
}


.renewal-switch .radio-switch__item {
    position: relative;
    display: inline-block;
    height: calc(var(--radio-switch-height-renewal) - 2*var(--radio-switch-padding-renewal));
    width: 100%;
}
.reduceyourrate .radio-switch__marker,
.reduceyourrate {
    width: 100%;
}
.reduceyourrate .radio-switch__item {
    position: relative;
    display: inline-block;
    width: 100%;
}
/* Radio Switch End */

.SelectAddress {
    align-self: center;
}
#ErcorAddressSearchList .addresssearchmaindiv:nth-child(2n) {
    background: #f6fdff;
}

#PlanErcorAddressSearchList .Planaddresssearchmaindiv:nth-child(2n) {
    background: #f6fdff;
}


.addresssearchmaindiv, .Planaddresssearchmaindiv {
    padding: 10px 20px;
    border-bottom: 1px solid #ddd;
}

.addresssearchmaindiv, .Planaddresssearchmaindiv {
    
    cursor: pointer;
}

div#EcrodAddressAutoFill, div#EcrodAddressAutoFill_esiid, div#PlanEcrodAddressAutoFill {
    background: #fff;
    overflow-x: hidden;
    margin-top: 1px;
    z-index: 111;
    width: 100%;
    box-shadow: var(--bs-box-shadow) !important;
    border: 1px solid #ccc !important;
    border-radius: 5px;
}

div#EcrodBillingAddressAutoFill {
    background: #fff;
    overflow-x: hidden;
    margin-top: 1px;
    z-index: 111;
    width: 100%;
    box-shadow: 0px 2px 12px #F6780D57;
    border: 1px solid #0061BB65 !important;
    border-radius: 5px;
    position: absolute;
}


.card-service-type {
    --bs-card-border-radius: 10px;
    position: relative;
/*    display: grid;
    flex-direction: column;*/
    min-width: 0;
    height: var(--bs-card-height);
    word-wrap: break-word;
    background-color: var(--bs-card-bg);
    background-clip: border-box;
    border-radius: var(--bs-card-border-radius);
    border: solid 1px #EDEDED;
    cursor:pointer;
}

.card-service-type:has(input[type="radio"]:checked) {
    border: solid 1px var(--theme-color);
    background-color: #f1f9ff;
}

b, strong, .fw-bold, semiBold {
    font-weight: 600 !important;
}
.fw-semibold {
    font-weight: 500 !important;
}

/* START Tooltip */

.tooltip {
    --bs-tooltip-bg: #0e2b55;
    pointer-events: auto;
}


/* Tooltip arrow */
    .tooltip.bs-tooltip-top .tooltip-arrow::before {
        border-top-color: #0e2b55;
    }

    .tooltip.bs-tooltip-bottom .tooltip-arrow::before {
        border-bottom-color: #0e2b55;
    }

    .tooltip.bs-tooltip-start .tooltip-arrow::before {
        border-left-color: #0e2b55;
    }

    .tooltip.bs-tooltip-end .tooltip-arrow::before {
        border-right-color: #0e2b55;
    }

.tooltip-large .tooltip-inner {
    max-width: 300px;
    padding: 0.5rem 1rem 0.7rem 1rem;
}
.tooltip-xxl .tooltip-inner {
    max-width: 460px;
    padding: 0.5rem 1rem 0.7rem 1rem;
    text-align: left;
}
/* END Tooltip */

    .cursor-pointer {
        cursor: pointer;
    }

    #tooltipCustom {
        background: #FFD27D;
        border: 1px solid #FFD27D;
        box-sizing: border-box;
        border-radius: 13px;
        width: 20px;
        height: 20px;
        display: inline-block;
        font-size: 13px;
        line-height: 18px;
        color: #FFF;
        padding-left: 6px;
        /* top: 11px;*/
        /* z-index: 111 !important;*/
        left: 7px;
        position: relative;
    }

    .text-right {
        text-align: right;
    }

    .ccimagemar {
        position: absolute;
        top: 9px;
        right: 20px;
        width: 36px;
    }
    /* Drop Zone START */
    .dropzone {
        outline: 2px dashed #00c2ff;
        outline-offset: -10px;
        -webkit-transition: outline-offset .15s ease-in-out, background-color .15s linear;
        transition: outline-offset .15s ease-in-out, background-color .15s linear;
        min-height: 206px;
        background: #e3f8ff !important;
        padding: 20px 20px !important;
        vertical-align: middle;
        align-items: center;
        display: flex;
        justify-content: center;
        text-align: center;
        cursor: pointer;
        border: none !important;
    }

        .dropzone.dragover {
            outline-offset: -20px;
            outline-color: #c8dadf;
            background-color: #fff;
        }

        .dropzone .dz-message {
            text-align: center;
        }

            .dropzone .dz-message .dz-svg {
                width: 100%;
                height: 50px;
                fill: #92b0b3;
                display: block;
                margin-bottom: 2em;
            }
    /* Drop Zone END */

    .promodiv {
        color: #fff;
        font-size: 16px;
        padding: 5px;
        text-align: right;
        transition: var(--bs-progress-bar-transition);
        position: sticky;
        top: 65px;
        z-index: 999;
        background: #1F3B63;
        background: linear-gradient(90deg,rgba(0, 183, 241, 1) 0%, rgba(31, 59, 99, 1) 100%);
    }

    .tickclass {
        background: #fff;
        width: 25px;
        height: 25px;
        display: inline-block;
        border-radius: 50%;
        position: relative;
        left: -10px;
        color: var(--color-primary);
    }

    .promotextdiv {
        text-align: center;
    }

    .promobannertext {
        position: relative;
        top: 2px;
        color: white;
    }

    .promodiv .promocode {
        font-weight: 600;
    }

    .popuptext {
        text-align: center;
    }

    .filtersDiv .form-check-label {
        font-size: 0.825rem;
        margin-left: -5px;
    }

    .filtersDiv .btn {
        font-size: 0.825rem;
    }

    .filtersDiv .form-check-inline {
        margin-right: 0.5rem;
        margin-bottom: 0;
    }


    @media (max-width:768px) {
        .filtersDiv .h-100 {
            height: auto !important;
        }
    }


    .btn-circle.btn-xl {
        width: 70px;
        height: 70px;
        padding: 10px 16px;
        border-radius: 35px;
        font-size: 24px;
        line-height: 1.33;
    }

    .btn-circle {
        width: 30px;
        height: 30px;
        padding: 6px 0px;
        border-radius: 15px;
        text-align: center;
        font-size: 12px;
        line-height: 1.42857;
    }

    .link-hover {
        text-decoration: none;
    }

        .link-hover:hover {
            text-decoration: underline;
        }

    .avg-table {
        border-collapse: separate;
        border-spacing: 0;
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
        /*    box-shadow: 0px 3px 15px #69696931;*/
        border-radius: 10px;
    }

        .avg-table tr th,
        .avg-table tr td {
            border-right: 1px solid #bbb;
            border-bottom: 1px solid #bbb;
            padding: 3px;
        }

            .avg-table tr th:first-child,
            .avg-table tr td:first-child {
                border-left: 1px solid #bbb;
            }

        .avg-table tr th {
            border-top: 1px solid #bbb;
        }

        /* top-left border-radius */
        .avg-table tr:first-child th:first-child {
            border-top-left-radius: 10px;
        }

        /* top-right border-radius */
        .avg-table tr:first-child th:last-child {
            border-top-right-radius: 10px;
        }

        /* bottom-left border-radius */
        .avg-table tr:last-child td:first-child {
            border-bottom-left-radius: 10px;
        }

        /* bottom-right border-radius */
        .avg-table tr:last-child td:last-child {
            border-bottom-right-radius: 10px;
        }

    .float-right {
        float: right;
    }
    /*.link {
    text-decoration: underline !important;
    color: #797979 !important;
    margin-right: 7px;
    white-space: nowrap;
}

    .link:hover, .linksecondarycolor:hover {
        text-decoration: none !important;
    }*/


    .loader {
        position: fixed;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 100%;
        z-index: 999999;
        background: url('../../../../Images/loader.svg') 50% 50% no-repeat rgba(255, 255, 255, 0.5);
        -webkit-backdrop-filter: blur(5px);
        backdrop-filter: blur(5px);
    }



    .drafty {
        position: fixed;
        z-index: 9999;
        left: 0;
        right: 0;
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: rgba(255, 255, 255, 0.4);
        -webkit-backdrop-filter: blur(5px);
        backdrop-filter: blur(5px);
    }

        .drafty .draftychild {
            justify-content: center;
            align-items: center;
        }

    #draftybody {
        text-align: center;
    }

    .drafty .draftyimg {
        text-align: center;
    }

    .drafty h3 {
        color: var(--theme-color);
        white-space: nowrap;
    }

    .pleasewaittext {
        align-items: center;
    }

    .drafty .draftylnk {
        background: var(--theme-color);
        padding: 10px 46px;
        white-space: nowrap;
        border-radius: 10px;
        color: white;
        text-decoration: none;
        cursor: pointer;
    }

        .drafty .draftylnk:hover {
            background: var(--color-secondary);
        }

    .step-wrapper {
        display: flex;
        justify-content: space-between;
        align-items: center;
        position: relative;
        margin: 40px 0;
        margin: 0 auto;
        max-width: 650px;
    }

        /* Horizontal line */
        .step-wrapper::before {
            content: "";
            position: absolute;
            top: 72px;
            left: 10%;
            width: 80%;
            height: 1px;
            background-color: #ccc;
            z-index: 0;
        }

    .step {
        text-align: center;
        position: relative;
        z-index: 1;
        background: white;
        cursor: pointer;
        transition: all 0.3s ease;
        PADDING: 0 1rem;
        cursor: default;
    }

        .step.active {
            cursor: pointer;
        }

        .step img,
        .step .step-title {
            opacity: 0.5;
        }


        .step.active img,
        .step.active .step-title {
            opacity: 1;
        }

        .step img {
            width: 60px;
            height: 60px;
            margin: 0 auto;
        }

    .step-title {
    }

    /* Optional: highlight active */
    .step.active .step-title {
        font-weight: 600;
    }

    .step .img-origenal {
        display: block;
    }

    .step .img-complete {
        display: none;
    }

    .step.active .img-origenal {
        display: none;
    }

    .step.active .img-complete {
        display: block;
    }

    /* Responsive tweaks */
    @media (max-width: 576px) {

        .step img {
            width: 40px;
            height: 40px;
        }

        .step-title {
            font-size: 10px;
        }

        .step-wrapper::before {
            left: 5%;
            top: 48px;
            width: 90%;
        }
    }

    .page-loader {
        width: 100%;
        height: 100vh;
        position: absolute;
        background: #00000091;
        z-index: 1000;
    }



    .modal .btn-modal-close {
        text-align: right;
        position: absolute;
        right: 8px;
        top: 8px;
        width: 12px;
        height: 12px;
        padding: 4px;
        border: 1px solid;
        z-index: 11;
        background-size: 45%;
        border-radius: 50%;
    }


    /* For larger screens (801px and above) */
    @media (min-width: 801px) {
        .custom-modal {
            max-width: 950px;
        }
    }


    .btn-group-filter .btn-outline-primary {
        border: 0 !important;
    }

    .btn-group-filter .btn-outline-primary {
        border-radius: inherit !important;
    }

    .input-validation-error {
        border: solid red 1px !important
    }

    #StreetAddressNew.addloader, #PlanStreetAddressNew.addloader, #BillingAddress.addloader {
        background-image: url(../../../Images/textboxloader.gif) !important;
        background-size: 25px !important;
        transition: none !important;
        background-repeat: no-repeat !important;
        background-position: 99% !important;
    }



    body #divcalendarParent .dow-clickable div.myselectedate,
    body div[id*="divcalendarParent_"] .dow-clickable[title="Move In"] div.myselectedate.day,
    body div[id*="divcalendarParent_"] .dow-clickable[title="self-selected"] div.myselectedate.day,
    body div[id*="divcalendarParent_"] .dow-clickable[title="Priority Move In"] .day.myselectedate {
        background-color: #FFD27D !important;
        border-radius: 2px;
        color: #000 !important;
    }

    div.zabuto_calendar .table tr td div.day {
        color: #b4b4b4;
    }

    div.zabuto_calendar .table tr td.event div.day, div.zabuto_calendar ul.legend li.event {
        background-color: #fff;
        color: var(--color-secondary);
    }

    div.zabuto_calendar .table tr.calendar-dow-header th {
        font-weight: normal;
    }

    div.zabuto_calendar div.calendar-month-navigation i {
        /*    color: var(--theme-color);*/
        font-size: 1.2rem;
    }


    /*.modal-content-plan::before {
    content: "";
    position: absolute;
    top: -5px;
    left: -5px;
    right: -5px;
    bottom: -5px;
    border-radius: inherit;
    background: linear-gradient(151.06deg, #FFD27D -8.32%, #00B49D 47.8%, #094E89 101.73%);
    z-index: -1;
}*/
    .form-check-input:focus {
        box-shadow: none;
    }

    .form-check-input {
        width: 18px;
        height: 18px;
        margin-top: 2px;
    }

    input[type=checkbox],
    input[type=radio] {
        width: 18px;
        height: 18px;
        /*    accent-color: #ffae1b;*/
    }

    .form-check-input:checked {
        background-color: #ffae1b;
        border-color: #ffae1b;
    }

    .form-check {
        padding-left: 2em;
    }

        .form-check .form-check-input {
            margin-left: -2em;
        }



    #Dv_SelectedGasPlan_Mobile, #Dv_SelectedPlan_Mobile {
        margin-bottom: 5px;
    }

    /*.form-check-input:checked[type=checkbox] {
    --bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%2348a34b' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
}

.form-check-input:checked {
    background-color: #fff;
    border-color: #000;
}*/
    .custom-floating label {
        transform: scale(0.85) translateY(-0.5rem) translateX(0.15rem);
    }

    .custom-floating .form-control {
        padding-top: 1.625rem;
        padding-bottom: .625rem;
    }

        .custom-floating .form-control::placeholder {
            opacity: 1 !important;
            color: #6c757d;
        }

#Dv_SearchByESIID .requiredcls,
.ESIID-error .requiredcls {
    position: absolute;
    left: 0;
    bottom: -23px;
}

    @media (max-width:768px) {
        .plan-col-r
        {
            display:none;
        }
        .big-heading {
            font-size: 1.825rem;
        }

        .slim-heading {
            font-size: 1.825rem;
        }

        .radio-switch {
            width: 100%;
        }

        .radio-switch__item {
            width: 50%;
        }

        .radio-switch__marker {
            width: 100%;
        }

        .tooltipCustom {
            margin-left: 10px;
            margin-top: 15px;
            margin-right: 5px;
        }

        .ToolTipCol {
            display: flex;
        }

        .carousel-item {
            display: block;
            float: initial;
        }

        .pyc-5 {
            padding-top: 1rem !important;
            padding-bottom: 1.5rem !important;
        }
        .plan-card {
            min-height: 360px;
        }

        .filtersDiv .form-check.form-check-inline {
            padding-top: 0.375rem;
            padding-bottom: 0.375rem;
            padding-right: 15px;
        }
        .footer-logo {
            width:150px !important;
            margin-bottom:1rem;
        }

    }

@media (max-width: 576px) {
    main {
        padding: 0 8px;
    }

    .logo-placeholder {
        width: 150px;
    }

    .slim-heading {
        font-size: 1.525rem;
    }

    .mxc-md {
        margin-right: 1rem;
        margin-left: 1rem;
    }

    .step {
        PADDING: 0 0.5rem;
    }

    .p-smc-1 {
        padding: 0.25rem !important;
    }

    .filtersDiv .btn {
        --bs-btn-padding-y: 0.275rem !important;
    }

    .btn-smc {
        --bs-btn-padding-y: 0.25rem !important;
        --bs-btn-padding-x: 0.5rem !important;
        --bs-btn-font-size: 0.875rem !important;
        --bs-btn-border-radius: var(--bs-border-radius-sm) !important;
    }


    .filtersDiv .form-check.form-check-inline {
        padding-top: 0.275rem;
        padding-bottom: 0.275rem;
        padding-right: 15px;
    }

    .price {
        font-size: 2.575rem
    }

    .per {
        font-size: 1rem;
    }
}
.link-secondary:hover {
    color: #00b7f1 !important;
    text-decoration-color: #00b7f1 !important;
}

    .btn-light {
        color: #1f3b63 !important;
    }


    .cse-icon {
        display: inline-block;
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        vertical-align: middle; /* Aligns icon with adjacent text */
    }

    .threeoclock-01 {
        background-image: url('../../plan-icons/3oclock-01.png');
    }

    .dnd {
        background-image: url('../../plan-icons/dnd.png');
    }

    .pot-01 {
        background-image: url('../../plan-icons/pot-01.png');
    }

    .lock {
        background-image: url('../../plan-icons/lock.png');
    }

    .slash-circle {
        background-image: url('../../plan-icons/slash-circle.png');
    }

    .moon-stars-fill {
        background-image: url('../../plan-icons/moon-stars-fill-01.png');
    }

    .sun-fill-01 {
        background-image: url('../../plan-icons/sun-fill-01.png');
    }

    .zzz-01 {
        background-image: url('../../plan-icons/zzz-01.png');
    }

    .check-circle-fill {
        background-image: url('../../plan-icons/check-circle-fill.png');
    }

    .house-door-fill {
        background-image: url('../../plan-icons/house-door-fill.png');
    }

    .credit-card-fill {
        background-image: url('../../plan-icons/credit-card-fill.png');
    }

    .moneybag-01 {
        background-image: url('../../plan-icons/moneybag-01.png');
    }

    .house-check-fill {
        background-image: url('../../plan-icons/house-check-fill-01.png');
    }

    .x-square {
        background-image: url('../../plan-icons/x-square.png');
    }

    .piggy-bank {
        background-image: url('../../plan-icons/piggy-bank.png');
    }

    .fire {
        background-image: url('../../plan-icons/fire.png');
    }

    .calendar {
        background-image: url('../../plan-icons/calendar.png');
    }

    .leaf-a {
        background-image: url('../../plan-icons/leaf-a.png');
    }

    .leaf-b {
        background-image: url('../../plan-icons/leaf-b.png');
    }

    .leaf-c {
        background-image: url('../../plan-icons/leaf-c.png');
    }

    .leaf-d {
        background-image: url('../../plan-icons/leaf-d.png');
    }

    .leaf-e {
        background-image: url('../../plan-icons/leaf-e.png');
    }

    .pyc-5
    {
        padding-top:3rem;
        padding-bottom:3rem;
    }

.form-check.form-check-inline {
    min-height: auto;
}

.form-check-label
{
    vertical-align:middle;
}

.form-check-input
{
    vertical-align:middle;
}

.edit-link {
    color: var(--bs-body-color);
    text-decoration: underline;
    text-underline-offset: 3px;
    font-weight: 500;
    margin-left: 4px;
    cursor: pointer;
    background: none;
    border: none;
    padding: 0;
    font-size: inherit;
}

    .edit-link:hover {
        color: var(--bs-body-color);
    }

.standardswitchimpact label {
    display: none;
}

.standardswitchimpact input#ServiceStartDate {
    padding-top: 10px;
}

/*+++++++++++++++++++++++*/
/*
JQuery Simple MobileMenu
https://github.com/Position2/jQuery-Simple-MobileMenu
*/
/*Main style*/
body.mmactive {
    overflow: hidden;
}

.mobile_menu {
    display: none;
    position: relative;
}

.sm_menu_outer.active .mobile_menu {
    display: block;
    margin:0;
    padding-left: 0;
    padding-top: 70px;
}

.sm_menu_outer {
    height: 100vh;
    overflow-y: scroll;
    overflow-x: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -9;
    width: 100%;
    opacity: 0;
    background-color: #284168;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    transition: opacity 0.2s;
}

    .sm_menu_outer.active {
        opacity: 1;
        z-index: 999;
    }

/*    .sm_menu_outer .mobile_menu li.back a {
        padding: 20px 5px 20px 55px;
        background: url("../img/back.png") no-repeat scroll 15px center / 2% auto;
    }*/



    .sm_menu_outer .mobile_menu li.back a {
        padding: 20px 5px 20px 55px;
        background: none;
        position: relative;
    }

        .sm_menu_outer .mobile_menu li.back a::after {
            content: "\f060";
            font-family: "Font Awesome 5 Pro";
            font-weight: 300; /* fal (Light) */
            color: #fff;
            position: absolute;
            left: 15px;
            top: 50%;
            transform: translateY(-50%);
            font-size: 12px; /* adjust as needed */
            line-height: 1;
        }






    .sm_menu_outer .mobile_menu a {
        color: #ffffff;
        display: block;
        padding: 15px 50px;
        text-transform: uppercase;
        text-decoration: none;
        font-size: 14px;
    }
    /*Sub Menu anim */
    .sm_menu_outer.slide .mobile_menu .sub-menu {
        background-color: #284168;
        height: 100%;
        position: absolute;
        right: -100%;
        top: 50px;
        transition: all 0.5s ease 0s;
        width: 100%;
        z-index: 999;
        margin: 0;
        padding: 20px 0 0 0;
    }

    .sm_menu_outer.slide .mobile_menu li.active > .sub-menu {
        right: 0;
    }

    .sm_menu_outer .mobile_menu li {
        list-style-type: none;
        border-bottom: 0.5px solid rgba(0, 0, 0, 0);
        border-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, #2a2a2a 20%, #2a2a2a 50%, #2a2a2a 80%, rgba(0, 0, 0, 0) 100%) 0 0 1 0;
        color: #ffffff;
    }

/*    .sm_menu_outer.slide .mobile_menu li.hasChild > a {
        background: url("../img/next.png") no-repeat scroll 95% center / 2% auto;
        
    }*/
    .sm_menu_outer.slide .mobile_menu li.hasChild > a {
        background: none;
        position: relative;
    }

        .sm_menu_outer.slide .mobile_menu li.hasChild > a::after {
            content: "\f054";
            font-family: "Font Awesome 5 Pro";
            font-weight: 300; /* fal (Light) */
            color: #fff;
            position: absolute;
            right: 50px;
            top: 50%;
            transform: translateY(-50%);
            line-height: 1;
        }
/*Hamburger Animation */
#sm_menu_ham {
    cursor: pointer;
    float: right;
    height: 25px;
    position: fixed;
    right: 5px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
    width: 30px;
    top: 15px;
    right: 15px;
    z-index: 9999;
    display: none;
}

    #sm_menu_ham span {
        background-color: #717171;
        border-radius: 5px;
        display: block;
        height: 2px;
        left: 0;
        opacity: 1;
        position: absolute;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: all 0.25s ease-in-out 0s;
        -moz-transition: all 0.25s ease-in-out 0s;
        -o-transition: all 0.25s ease-in-out 0s;
        transition: all 0.25s ease-in-out 0s;
        width: 30px;
    }



    #sm_menu_ham span:nth-child(1) {
        top: 0;
    }

    #sm_menu_ham span:nth-child(2),
    #sm_menu_ham span:nth-child(3) {
        top: 10px;
    }

    #sm_menu_ham span:nth-child(4) {
        top: 20px;
    }

    #sm_menu_ham.open span:nth-child(1) {
        left: 50%;
        top: 18px;
        width: 0;
    }

    #sm_menu_ham.open span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    #sm_menu_ham.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    #sm_menu_ham.open span:nth-child(4) {
        left: 50%;
        top: 18px;
        width: 0;
    }

.sm_menu_outer.accordion .mobile_menu .sub-menu, .sm_menu_outer.accordion .mobile_menu li.hasChild ul.sub-menu {
    display: none;
}

.sm_menu_outer.accordion .mobile_menu .hasChild > .sub-menu li {
    padding-left: 20px;
}

.sm_menu_outer.accordion .mobile_menu li.active > .sub-menu {
    right: auto;
}

.sm_menu_outer.accordion .mobile_menu li.hasChild > a {
    position: relative;
}

    .sm_menu_outer.accordion .mobile_menu li.hasChild > a::before {
        position: absolute;
        content: '';
        background: url("../images/next.png") no-repeat scroll 50% center / 60% auto;
        right: 0;
        top: 20px;
        width: 40px;
        height: 25px;
        transition: all 0.19s ease;
    }

.sm_menu_outer.accordion .mobile_menu li.hasChild.active > a::before {
    transform: rotate(89deg);
    transition: all 0.19s ease;
}

@media (min-width: 1024px) {
    #sm_menu_ham,
    .sm_menu_outer {
        display: none;
    }
}

.sm_menu_outer.accordion li {
    display: block;
}
/* * ----- * 02.START NAVIGATION * ----- */
.col-20 {
    width: 20%;
}

.col-60 {
    width: 60%;
}

.col-20 {
    width: 20%;
}

.site-logo {
    width: 150px;
}

    .site-logo a {
        display: block;
    }

    .site-logo img {
        max-width: 100%;
    }

.navbar-fixed {
    z-index: 999;
    position: fixed;
    opacity: .98;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=98)";
    width: 100%;
    top: 0;
    -webkit-animation: fadeInDown 800ms;
    animation: fadeInDown 800ms;
    -webkit-backface-visibility: hidden;
    border-radius: 0px;
    background: #fff;
    box-shadow: 10px 15px 18px rgba(23, 23, 36, 0.03);
}

@media only screen and (max-width:960px) {
    #navigation.navbar-fixed {
        display: none;
    }
}

#main-menu {
}

    #main-menu ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

        #main-menu ul li {
            display: inline-block;
            padding: 0 15px;
            position: relative;
            line-height: 30px;
        }

@media only screen and (max-width:1024px) {
    #main-menu ul li {
        padding: 0 6px;
    }
}

#main-menu ul li a {
    position: relative;
    text-transform: uppercase;
    color: var(--theme-color);
    font-weight: 600;
    transition: .5s;
    /* font-size: 1rem;
    */
    text-decoration: none;
}

    #main-menu ul li a:hover,
    #main-menu ul li a:focus {
        color: var(--color-secondary);
    }

#navigation .header-btn {
    padding-right: 20px;
}

/*------------------------------- # Dropdwon menu --------------------------------*/
#navigation #main-menu ul li ul,
#navigation #main-menu ul li ul li ul {
    background: #fff;
    -webkit-box-shadow: 0 0 10px 3px rgba(0, 0, 0, .05);
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, .05);
    left: -55px;
    list-style: outside none none;
    margin: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    padding: 10px;
    position: absolute;
    text-align: left;
    top: 120%;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    visibility: hidden;
    width: 240px;
    z-index: 999;
    border-radius: 4px;
    border-top: 2px solid var(--color-secondary);
}

#navigation #main-menu .menu-item-has-children {
    position: relative;
    margin-right: 20px;
}

    #navigation #main-menu .menu-item-has-children::after {
        position: absolute;
        content: "\f078";
        font-family: "Font Awesome 5 Pro";
        margin-top: 0px;
        margin-left: 0;
        font-size: 10px;
        right: -10px;
        top: 0px;
        color: #0b104a;
        font-size: 13px;
        font-weight: 600;
    }

#navigation #main-menu ul li ul li {
    position: relative;
}

    #navigation #main-menu ul li ul li ul {
        top: 0;
        right: auto;
        left: 205px;
    }

#navigation.navbar-fixed #main-menu ul li li a {
    color: var(--body-color);
}

#navigation #main-menu ul li:hover ul,
#navigation #main-menu ul li ul li:hover > ul {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    visibility: visible;
    top: 100%;
}

#navigation #main-menu ul li ul li {
    display: block;
    margin: 0;
    padding: 0;
}

    #navigation #main-menu ul li ul li a {
        color: var(--body-color);
        display: block;
        line-height: 30px;
        font-weight: 600;
        padding: 5px 12px;
        position: relative;
        transition: all 0.3s ease 0s !important;
        visibility: inherit !important;
        opacity: inherit !important;
        text-transform: capitalize;
    }

        #navigation #main-menu ul li ul li a:hover {
            color: #fff;
            background-color: var(--color-secondary);
            text-decoration: none;
        }

@media only screen and (max-width: 991px) {
    #main-menu {
        display: none !important;
    }

    #sm_menu_ham {
        display: block;
        top: 20px;
        right: 11%;
        position: fixed;
    }

    .sidebar {
        padding-top: 100px;
    }
}

@media only screen and (max-width: 767px) {
    .spt-130 {
        padding-top: 90px;
    }

    #mobile_menu {
        display: block;
        width: 100%;
    }
}

#navigation {
    padding: 20px 20px;
}

.header-btn {
    display: inline-block;
    font-weight: 600;
    font-size: 18px;
    color: #0b104a;
    transition: .5s;
}

    .header-btn:hover,
    .header-btn:focus {
        color: var(--color-secondary);
    }



/* * ----- * 02.END NAVIGATION * ----- */

